### Function

# Fwupd common_json_add_string

unstable since: 2.0

#### Declaration [src]

    void
    fwupd_common_json_add_string (
      JsonBuilder* builder,
      const gchar* key,
      const gchar* value
    )

#### Description

No description available.

Available since: 2.0

This function is not directly available to language bindings.

#### Parameters

`builder`

  Type: `JsonBuilder`

  No description available.

  The data is owned by the caller of the function.

`key`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.